@charset "gb2312";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/* footer */
#footer_ied{text-align:center;line-height:19px;color:#e8e8e8;background-color:#1b0e03;}
.wrap_ied{ margin:0 auto;padding:30px;width:940px;}
.wrap_ied a{color:#e8e8e8;}
#footer_ied p.e{font-size:10px;-webkit-text-size-adjust:none;}

/*  */
.c:before,.c:after{content:"";display:table;}
.c:after{clear:both;}
.c{zoom:1;}
body {font:12px/1.5 Microsoft Yahei,arial,\5b8b\4f53,sans-serif,tahoma;padding-top:42px;color:#630000;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:underline;}
#container {width:1000px;margin:0 auto;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.head {background-repeat:no-repeat;position:relative;}
.content {background-repeat:no-repeat;}
#wrap {min-width:1000px;margin:0 auto;background-repeat:no-repeat;background-position:50% 0;background-color:#3f2e23;}
.y,.ejwz{font-family:Microsoft Yahei;}
.fl{float:left;}
.fr{float:right;}
.c1{color:#b00000;}
.mr20{margin-right:20px;}
.mr65{margin-right:65px;}
.pl20{padding-left:20px;}

.pr{position:relative;}
.pa,.logo,.logo2,.top-link,.select{position:absolute;}
.logo,.logo2,.top-link a,.btn-detail,.s-main-nav a,.s-main-nav .on,.top-link a,.b-tit-o,.b-tit-t,.b-tit-th,.b-tit-f,.select h3{display:block;text-indent:-9999px;}
.s-main-nav a{background-image:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/btn-sp.png);background-repeat:no-repeat;}
.b-tit-o,.b-tit-t,.b-tit-th,.b-tit-f,.list-b-n,.list-b-n1{background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/sp.png) no-repeat;}
.btn-detail {width:76px;height:26px;margin:0 auto;background-position:0 -64px;}

.top-link {left:460px;top:0;padding-left:60px;}
	.top-link a {float:left;}
	.top-link .wb,.top-link .qzone {width:16px;height:16px;margin-top:5px;}
	.top-link .wb {margin-right:5px;}
	.top-link .qzone {margin-right:18px;}
	.top-link .down {height:24px;width:111px;}
	.top-link .enter {height:24px;width:100px;}
/*  */
  .select{left:790px;top:0px;display:block;}
  .select h3{width:180px; height:24px; overflow:hidden; cursor:pointer;}
  .slt-ct {position:absolute; z-index:20; padding:0 5px 5px; margin:0px 0 0 6px; width:180px;display:none; }
  .select ul{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC3A3B40', endColorstr='#CC3A3B40');background:rgba(58,59,64,0.7);}
  :root .select ul {filter:none;}
  
  
  .select li{border-bottom:1px dotted #da6900; height:22px; line-height:22px; margin:1px;}
  .select li a{color:#f5f7f8; display:block; text-decoration:none; padding-left:10px; height:22px; font-size:12px;}
  .select li a:hover{color:#290005; background-color:#ffb400; text-decoration:none;}

/* sub */
.sub #wrap {background-image:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/s-rp.jpg);background-color:#2a1708;}
.sub #container {}
.sub .head {height:410px;background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/s-hd.jpg) no-repeat;}
.sub .logo {width:192px;height:130px;position:absolute;left:14px;top:12px;}
.sub .logo2 {width:189px;height:45px;position:absolute;left:217px;top:56px;}
.sub .content {background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/s-ct.jpg) no-repeat;padding-bottom:12px;}
 
.content{background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/s-ct.jpg) no-repeat 50% 0;padding-bottom:20px;}
    .s-main-nav {width:906px;margin:0px auto;}
	.s-main-nav li {float:left;}
		.s-main-nav a {width:151px;height:45px;}
		.s-main-nav2 a {background-position:0 -46px;}
		.s-main-nav3 a {background-position:0 -92px;}
		.s-main-nav4 a {background-position:0 -138px;}
		.s-main-nav5 a {background-position:0 -184px;}
		.s-main-nav6 a {background-position:0 -230px;}
		
		.s-main-nav1 .on {background-position:-152px 0;}
		.s-main-nav2 .on {background-position:-152px -46px;}
		.s-main-nav3 .on {background-position:-152px -92px;}
		.s-main-nav4 .on {background-position:-152px -138px;}
		.s-main-nav5 .on {background-position:-152px -184px;}
		.s-main-nav6 .on {background-position:-152px -230px;}
		
	.c-box{border:4px solid #b36600;background-color:#fff6c9;padding:12px 19px;width:860px;margin:0px auto;}
		   .b-tit-o,.b-tit-t,.b-tit-th,.b-tit-f{height:59px;}
		   .b-tit-o{width:272px;}
		   .b-tit-t{width:544px;background-position:0 -60px;}
		   .b-tit-th{width:272px;background-position:-276px 0;}
		   .b-tit-f{width:363px;background-position:0 -120px;}
			
		    .c-b-nav,.c-b-nav1,.c-b-nav2{width:100%;background-color:#1d1610;height:42px;margin-top:17px;}
			.c-b-nav li,.c-b-nav1 li,.c-b-nav2 li{height:42px;background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/n-l-bj.png) no-repeat right;float:left;text-align:center;font-size:14px;line-height:42px;font-weight:bold;}
		    .c-b-nav .bx,.c-b-nav1 .bx,.c-b-nav2 .bx{background-image:none;}
			.c-b-nav li,.c-b-nav li a,.c-b-nav .on{width:215px;}
			.c-b-nav1 li,.c-b-nav1 li a,.c-b-nav1 .on{width:430px;}
			.c-b-nav2 li,.c-b-nav2 li a,.c-b-nav2 .on{width:123px;}
			.c-b-nav li a,.c-b-nav1 li a,.c-b-nav2 li a{color:#fff6c9;text-decoration:none;display:block;}
			.c-b-nav li a:hover,.c-b-nav1 li a:hover,.c-b-nav2 li a:hover{color:#f5d211;text-decoration:none;}
			.c-b-nav .on,.c-b-nav1 .on,.c-b-nav2 .on{color:#f5d211;text-decoration:none;}
			
			 .ejwz{margin-left:14px;padding-left:20px;font-size:24px;font-weight:bold;color:#722907;background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/s-xtb.png) no-repeat 0 50%;line-height:46px;border-bottom:1px solid #995800;height:46px;}
		    .n-box{color:#874221;padding:0 20px 20px;margin-top:14px;}
				.n-b-tit{font-size:16px;margin:15px 0;color:#935906;font-weight:bold;}
			    .zi{color:#561600;font-size:14px;line-height:22px;margin-left:10px;}
				.zi1{color:#561600;font-size:14px;line-height:22px;margin-left:10px;padding-left:20px;}
				
				.n-img p,.n-img1 p{color:#b00000;padding-left:30px;}
				.n-img img,.n-img1 img{border:3px solid #683b00;background-color:#FFF;}
				.n-img img,.n-img2 img{margin:20px auto;display:block;}
				.n-ig1{text-align:center;}
				.n-ig1 img{display:block;display:inline-block;margin-top:20px;margin-bottom:20px;}
				.zi-tit{background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/yd.jpg) no-repeat 0 50%;color:#752700;font-size:14px;line-height:22px;padding-left:20px;margin:20px 0 0 -5px;font-weight:bold;}
			/* list */
			.list-b {margin-top:8px;font-size:14px; }
			.list-b li {float:left;width:100%;}
			.list-b-n {display:block;width:21px;height:21px;line-height:21px;text-align:center;color:#fff3f8;margin:3px 0px 0 5px;float:left;background-position:-377px -139px; }
			.list-b-n1 {display:block;width:9px;height:9px;line-height:9px;text-align:center;color:#fff3f8;margin:7px 0px 0 5px;float:left;background-position:-14px -183px; }
			.list-b-t {display:block;text-align:justify;  padding-left:20px; line-height:24px;color:#561600;}
			.list-b-t1 {display:block;text-align:justify;  padding-left:30px; line-height:24px;color:#561600;}
				.n-lt{font-size:12px;width:389px; overflow:hidden;margin:20px auto;}
				.n-lt li{width:107px;background-color:#ffb300;padding:1px;margin-right:20px;float:left;display:inline;text-align:center;color:#5d2b00;height:112px;line-height:25px;}
/* sub02 */
		.tb-xx{background:url(http://ossweb-img.qq.com/images/x52/act/a20120912version/tb-xx.png) no-repeat 0 50%; margin:10px 0 10px 5px;padding-left:20px;font-size:14px;font-weight:bold;color:#722907;}
		.dj-img p{width:720px;}
		.dj-img img{margin-left:30px;*margin-left:0px;float:left;display:inline;}/*  |xGv00|ff955afb3b1f69c5d8fd3b0632b84625 */